PROBE::STAP.CACHE_(3stap)

NAME
probe::stap.cache_add_src - Adding C code translation to cache

SYNOPSIS

stap.cache_add_src

VALUES

source_path
    the path the .c file is coming from (incl filename)

dest_path
    the path the .c file is going to (incl filename)

DESCRIPTION

Fires just before the file is actually moved. Note: if moving the kernel module fails, this probe will not fire.

SEE ALSO
tapset::stap_staticmarkers(3stap)